Subject: Re: pull-request: ieee802154-next 2023-02-02

From: Jakub Kicinski <[email-masked]>
Date: Sat, 4 Feb 2023 11:18:00 -0800

On Sat, 4 Feb 2023 12:46:56 +0100 Miquel Raynal wrote:
> > I left some comments on the netlink part, sorry for not looking 
> > at it earlier.  
> 
> As I'm not extremely comfortable with all the netlink conventions I
> might have squeezed "important" checks, I will try to make the code
> more robust as you suggested.
> 
> I will do my best to address these, probably next week, do you prefer
> to wait for these additional changes to apply on top of wpan-next and
> Stefan to rush with another PR before -rc8? Or do you accept to pull the
> changes now and to receive a couple of patches in a following fixes
> PR? (the latter would be the best IMHO, but it's of course up to you).

I have a slight preference to wait with the pulling until the fixes/
refactoring arrives.